<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Posebne vrste sporočil" compressed="true">
   <topicref FeatureID="-1" href="SMART_HLP_BUSINESSEDITOR.html" navtitle="Pošiljanje vizitk"/>
   <topicref FeatureID="-1" href="SMART_HLP_BUSINESSVIEWER.html" navtitle="Prejete vizitke"/>
   <topicref FeatureID="-1" href="SMART_HLP_BUSPULLMESVIEWER.html" navtitle="Prenos vizitk"/>
   <topicref FeatureID="-1" href="SMART_HLP_CALENDAREDITOR.html" navtitle="Pošiljanje koledarskih vnosov"/>
   <topicref FeatureID="-1" href="SMART_HLP_CALENDARVIEWER.html" navtitle="Prejeti koledarski vnosi"/>
   <topicref FeatureID="-1" href="SMART_HLP_CALPULLMESVIEWER.html" navtitle="Prenos koledarskih vnosov"/>
   <topicref FeatureID="-1" href="SMART_HLP_GMSVIEWER.html" navtitle="Prikaz slikovnih sporočil"/>
   <topicref FeatureID="-1" href="SMART_HLP_ONEBOOKVIEWER.html" navtitle="Prejeti zaznamek"/>
   <topicref FeatureID="-1" href="SMART_HLP_OPLOGOVIEWER.html" navtitle="Prejeti logotipi operaterja"/>
   <topicref FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_EDITOR.html" navtitle="Pošiljanje konfiguracije oddaljenega pogona"/>
   <topicref FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_VIEWER.html" navtitle="Prejemanje konfiguracije oddaljenega pogona"/>
   <topicref FeatureID="-1" href="SMART_HLP_RINGVIEWER.html" navtitle="Prejeti načini zvonjenja"/>
</topics>